ONVIF::Analytics::Types::AnalyticsCapabilities(3)

NAME
ONVIF::Analytics::Types::AnalyticsCapabilities

DESCRIPTION
Perl data type class for the XML Schema defined complexType AnalyticsCapabilities from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   XAddr

•   RuleSupport

•   AnalyticsModuleSupport

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::AnalyticsCapabilities
   XAddr =>  $some_value, # anyURI
   RuleSupport =>  $some_value, # boolean
   AnalyticsModuleSupport =>  $some_value, # boolean
 },

AUTHOR
Generated by SOAP::WSDL